[NODES]
WIPER_L1=0
____Mesh_WIPER1=0
____WIPER_L2=0
________Mesh_WIPER3=0
WIPER_R1=0
____Mesh_WIPER2=0
____WIPER_R2=0
________Mesh_WIPER4=0
COCKPIT_HR=0
____STEER_HR=0
________Mesh_STEER_HR1_1=0
________Mesh_STEER_HR1_2=0
________Mesh_STEER_HR1_4=0
________Mesh_STEER_HR1_5=0
________Mesh_STEER_HR1_6=0
________Mesh_STEER_HR1_7=0
________Mesh_STEER_HR1_8=0
________STEERING_CENTER=0
________Mesh_STEER_HR1_3=0
____SHIFT_R=0
____SHIFT_L=0
____ARROW_FUEL_PRES=0
____ARROW_TIME=0
____ARROW_WATER_PRES=0
____CINTURE_OFF=0
____CINTURE_ON=0
____Mesh_COCKPIT_HR3=0
____Mesh_COCKPIT_HR4=0
____Mesh_COCKPIT_HR5=0
____Mesh_COCKPIT_HR6=0
____Mesh_COCKPIT_HR7=0
____Mesh_COCKPIT_HR8=0
____Mesh_COCKPIT_HR11=0
____Mesh_COCKPIT_HR12=0
____Mesh_COCKPIT_HR13=0
____Mesh_COCKPIT_HR14=0
____Mesh_COCKPIT_HR15=0
____Mesh_COCKPIT_HR16=0
____Mesh_COCKPIT_HR17=0
____Mesh_COCKPIT_HR18=0
____Mesh_COCKPIT_HR19=0
____Mesh_COCKPIT_HR20=0
____Mesh_COCKPIT_HR21=0
____Mesh_COCKPIT_HR22=0
____Mesh_COCKPIT_HR23=0
____Mesh_COCKPIT_HR24=0
____Mesh_COCKPIT_HR25=0
____Mesh_COCKPIT_HR26=0
____Mesh_COCKPIT_HR27=0
____Mesh_COCKPIT_HR28=0
____Mesh_COCKPIT_HR30=0
____Mesh_Dashboard_GLass1=0
____Mesh_GLASS_WindScreen1=0
____Mesh_COCKPIT_HR032=0
____LIGHT_DASHBOARD_1=0
____LIGHT_DASHBOARD_3=0
____LIGHT_DASHBOARD_5=0
____LIGHT_DASHBOARD_1_Hazards=0
____LIGHT_DASHBOARD_1_AIRBAG=0
____LIGHT_DASHBOARD_1_START=0
____Mesh_COCKPIT_HR13_DOMELIGHT=0
____LIGHT_DASHBOARD_1_Park=0
____LIGHT_DASHBOARD_1.001=0
____LIGHT_DASHBOARD_1.002=0
____LIGHT_DASHBOARD_1_TC=0
COCKPIT_LR=0
______Mesh_COCKPIT_HR3_wrap_=0
________Mesh_COCKPIT_HR3-1=0
________Mesh_COCKPIT_HR4-1=0
________Mesh_COCKPIT_HR5-1=0
________Mesh_COCKPIT_HR6-1=0
________Mesh_COCKPIT_HR8-1=0
________Mesh_COCKPIT_HR11-1=0
________Mesh_COCKPIT_HR14-1=0
________Mesh_COCKPIT_HR16-1=0
________Mesh_COCKPIT_HR17-1=0
________Mesh_COCKPIT_HR18-1=0
________Mesh_COCKPIT_HR19-1=0
________Mesh_COCKPIT_HR20-1=0
________Mesh_COCKPIT_HR21-1=0
________Mesh_COCKPIT_HR22-1=0
________Mesh_COCKPIT_HR24-1=0
________Mesh_COCKPIT_HR25-1=0
________Mesh_COCKPIT_HR26-1=0
________LIGHT_DASHBOARD_5-1=0
________Mesh_COCKPIT_HR12-1=0
________LIGHT_DASHBOARD_1.001-1=0
____STEER_LR=0
__________Mesh_STEER_HR1_1_wrap_=0
____________Mesh_STEER_HR1_2-1=0
____________Mesh_STEER_HR1_4-1=0
____________Mesh_STEER_HR1_6-1=0
____________Mesh_STEER_HR1_7-1=0
____________Mesh_STEER_HR1_8-1=0
____LIGHT_DASHBOARD_1=0
____LIGHT_DASHBOARD_3=0
DAMAGE_GLASS_CENTER_1=0
DAMAGE_GLASS_FRONT_1=0
DAMAGE_GLASS_REAR_1=0
DOOR_R=0
____DAMAGE_GLASS_RIGHT_1=0
____Mesh_DOOR_R1=0
____Mesh_DOOR_R2=0
____Mesh_DOOR_R3=0
____Mesh_DOOR_R4=0
____Mesh_DOOR_R5=0
____Mesh_DOOR_R6=0
____Mesh_DOOR_R7=0
____Mesh_DOOR_R8=0
____Mesh_DOOR_R9=0
____Mesh_DOOR_R10=0
____Mesh_DOOR_R11=0
____Mesh_DOOR_R12=0
____Mesh_DOOR_R13=0
____Mesh_DOOR_R14=0
____Mesh_DOOR_R15=0
____Mesh_DOOR_R16=0
____Mesh_GLASS_RIGHT_1=0
____Mesh_Mirror_Left1=0
____DOOR_OUT2=0
____DOOR_3=0
____Mesh_GLASS_RIGHT_1_INTERIOR=0
STEER_LR=0
FRONT_BUMPER=0
____Mesh_FRONT_BUMPER2=0
____Mesh_FRONT_BUMPER3=0
____Mesh_FRONT_BUMPER4=0
____Mesh_FRONT_BUMPER7=0
____Mesh_FRONT_BUMPER9=0
____Mesh_FRONT_BUMPER10=0
____78313914__10772P=0
DoorRR=0
____DAMAGE_GLASS_RIGHT_2=0
DoorLR=0
____DAMAGE_GLASS_LEFT_2=0
Front_WING=0
Main_body=0
____Mesh_GLASS_FRONT_1=0
____Mesh_GLASS_REAR_1=0
____LIGHT_FRONT_1=0
____LIGHT_BREAK_OUT_1=0
____LIGHT_BREAK_3=0
____LIGHT_REAR_1=0
____RIGTH_SMALL_TURN=0
____Mesh_MainBody1=0
____Mesh_MainBody2=0
____Mesh_MainBody3=0
____Mesh_MainBody4=0
____Mesh_MainBody5=0
____Mesh_MainBody6=0
____Mesh_MainBody7=0
____Mesh_MainBody8=0
____Mesh_MainBody9=0
____Mesh_MainBody10=0
____Mesh_MainBody11=0
____Mesh_MainBody12=0
____Mesh_MainBody13=0
____Mesh_MainBody14=0
____Mesh_MainBody15=0
____Mesh_MainBody16=0
____Mesh_MainBody17=0
____Mesh_MainBody18=0
____Mesh_MainBody19=0
____Mesh_MainBody20=0
____Mesh_MainBody21=0
____Mesh_MainBody22=0
____Mesh_MainBody23=0
____Mesh_MainBody24=0
____Mesh_MainBody25=0
____Mesh_MainBody26=0
____Mesh_MainBody27=0
____Mesh_MainBody52=0
____Mesh_MainBody29=0
____Mesh_MainBody30=0
____Mesh_MainBody50=0
____Mesh_MainBody49=0
____Mesh_MainBody33=0
____Mesh_MainBody51=0
____Mesh_MainBody35=0
____Mesh_MainBody36=0
____Mesh_MainBody37=0
____Mesh_MainBody39=0
____Mesh_MainBody40=0
____Mesh_MainBody28=0
____Mesh_MainBody42=0
____Mesh_MainBody43=0
____Mesh_MainBody44=0
____Mesh_MainBody45=0
____Mesh_MainBody46=0
____Mesh_MainBody47=0
____Mesh_MainBody41=0
____Mesh_MainBody34=0
____Mesh_MainBody32=0
____Mesh_MainBody31=0
____Mesh_MainBody48=0
____Mesh_MainBody53=0
____Mesh_MainBody54=0
____Mesh_MainBody56=0
____Mesh_MainBody57=0
____Mesh_MainBody58=0
____Mesh_GLASS_CENTER_1=0
____LIGHT_BREAK_4=0
____LEFT_FRONT_SIGNAL=0
____LIGHT_REAR_OUT_3=0
____LIGHT_REAR_OUT_2=0
____LIGHT_SIDE_3=0
____LIGHT_RAIN_1_R=0
____LIGHT_REAR_OUT_4=0
____LIGHT_BREAK_OUT_2=0
____mesh_mainbody04=0
____mesh_mainbody05=0
____Mesh_GLASS_CENTER_INTERIOR=0
____LIGHT_RAIN_1_L=0
SUSP_LF=0
____Mesh_SUSP_LF_1=0
____Mesh_SUSP_LF_2=0
____Mesh_SUSP_LF_3=0
____Mesh_SUSP_LF_4=0
SUSP_RR=0
____Mesh_SUSP_RR_1=0
____Mesh_SUSP_RR_2=0
____Mesh_SUSP_RR_3=0
SUSP_RF=0
____Mesh_SUSP_RF_1=0
____Mesh_SUSP_RF_2=0
____Mesh_SUSP_RF_3=0
____Mesh_SUSP_RF_4=0
SUSP_LR=0
____Mesh_SUSP_LR_1=0
____Mesh_SUSP_LR_2=0
____Mesh_SUSP_LR_3=0
WHEEL_LF=0
____TYRE_LF=0
________Mesh_TYRE_LF=0
____RIM_LF=0
________Rim_alpha_LF=0
________Rim_LF=0
WHEEL_RR=0
____TYRE_RR=0
________Mesh_TYRE_RR=0
____RIM_RR=0
________Rim_RR=0
________Rim_alpha_RR=0
WHEEL_RF=0
____TYRE_RF=0
________Mesh_TYRE_RF=0
____RIM_RF=0
________Rim_RF=0
________Rim_alpha_RF=0
WHEEL_LR=0
____TYRE_LR=0
________Mesh_TYRE_LR=0
____RIM_LR=0
________Rim_alpha_LR=0
________Rim_LR=0
ARROW_OIL_TEMP=0
ARROW_OIL_PRES=0
ARROW_VOLTAGE=0
ARROW_TURBO=0
ARROW_RPM=0
____Mesh_ARROW_RPM1=0
ARROW_SPEED=0
ARROW_RPM_001=0
ARROW_WATER_TEMP=0
ARROW_FUEL=0
DOOR_L=0
____LIGHT_DASHBOARD_4=0
____DAMAGE_GLASS_LEFT_1=0
____Mesh_DOOR_L17=0
____Mesh_DOOR_L18=0
____Mesh_DOOR_L19=0
____Mesh_DOOR_L20=0
____Mesh_DOOR_L22=0
____Mesh_DOOR_L23=0
____Mesh_DOOR_L24=0
____Mesh_DOOR_L25=0
____Mesh_DOOR_L26=0
____Mesh_DOOR_L27=0
____Mesh_DOOR_L28=0
____Mesh_DOOR_L29=0
____Mesh_DOOR_L30=0
____Mesh_DOOR_L31=0
____Mesh_DOOR_L32=0
____Mesh_GLASS_LEFT_2=0
____Mesh_Mirror_Right1=0
____DOOR_OUT=0
________DOOR_OUT_SUB0=0
________DOOR_OUT_SUB1=0
____Mesh_GLASS_LEFT_2_INTERIOR=0
DOOR_R_1=0
DOOR_L_1=0
DISC_LF=0
____Mesh_DISC_LF=0
DISC_RR=0
____Mesh_DISC_RR=0
DISC_RF=0
____Mesh_DISC_RF=0
DISC_LR=0
____Mesh_DISC_LR=0
fix=0
____fix=0
____EXAUST_2=0
REAR_RIGTH_TURN=0
REAR_LEFT_TURN=0
LEFT_REVERSE_1=0
REAR_LEFT_REVERSE_2=0
____REAR_LEFT_REVERSE_2_001=0
________REAR_LEFT_REVERSE_2_002=0
____REAR_REVERSE_3=0
____Mesh_MainBody64=0
____Mesh_MainBody69=0
____mesh_mainbody70=0
____Mesh_Mirror_Center1=0
____mesh_mainbody38=0
____mesh1=0
____MOTORHOOD=0
____REAR_BUMPER=0
________Mesh_REAR_BUMPER1=0
________Mesh_REAR_BUMPER2=0
________Mesh_REAR_BUMPER3=0
________Mesh_REAR_BUMPER4=0
________Mesh_REAR_BUMPER5=0
________Mesh_REAR_BUMPER6=0
________Mesh_REAR_BUMPER7=0
____REAR_EXTRACTOR=0
____REAR_HOOD=0
________REAR_WING=0
________DAMAGE_GLASS_REAR_2=0
REAR_RIGTH REVERSE_1=0
REAR_RIGTH REVER_2=0
REAR REVER_5=0
EXAUST_1=0
STORAGE=0
STORAGE001=0
LEFT_SMALL_TURN=0
RIGTH_FRONT_SIGNAL=0
LEFT_TURN_IN=0
INDICARTOR_IN_RIGTH=0
RESET_DASH=0
SCREEN_HONDA_2=0
FLAP1=0
231=0
DQ=0
DQE=0
grill=0
bumper rear=0
exaust 2=0
DOOR_BACK1=0
DOORS=0
Object002=0
DOOR_6=0
Box001=0
Box002=0
Box003=0
Box004=0
Box005=0
Box006=0
Box007=0
Box008=0
Box009=0
Box010=0
Box011=0
Box012=0
Box013=0
Box014=0
Box015=0
Box016=0
Box017=0
Box018=0
Box019=0
Box020=0
Object00365=0
DISPLAY_DATA=0
engine_SUB3=0
engine_SUB2=0
engine_SUB1=0
engine_SUB0=0
REV=0
____Reverse=0
____Reverse.001=0
NAV=0
____Navigation=0
MUS=0
____Music=0
____Music_OVERLAY=0
INT_DAY_LIGHTS=0
INT_HEADLIGHTS=0
INT_HIGH_BEAM=0
FRONT_1=0
FRONT_009=0
DASH_1=0
DASH_008=0
DASH_97=0
DASH_MIDLE=0
DASH_50=0
CARPET=0
CARPET_2=0
DASH_29=0
BANCOS_TRASEIROS=0
BANCOS_FRENTE=0
BACK_2=0
STEERING_BACK_2=0
OBJ_98=0
BACK_SEAT_3=0
ESPELHO_2=0
INT_BELT=0
INT_TC=0
INT_TC_OFF=0
INT_POWER_STEERING=0
INT_ENGINE=0
INT_OIL=0
INT_BATTERY=0
INT_TYRE_PRESSURE=0
INT_AIRBAG_WARNING=0
INT_HANDBRAKE=0
INT_ABS=0
Box021=0
Box022=0
Box023=0
TRUNK=0
____LIGHT_BREAK_2=0
____Mesh_MainBody55=0
____LIGHT_REAR_OUT_5=0
____Mesh_MainBody60=0
____Mesh_MainBody62=0
____Mesh_MainBody63=0
____Mesh_MainBody65=0
____Mesh_MainBody66=0
____Mesh_MainBody67=0
____Mesh_MainBody68=0
____WIPER_REAR=0
________Mesh_REAR_WIPER=0
____Mesh_MainBody52.001=0
____Mesh_MainBody49.001=0
____Mesh_GLASS_CENTER_1.001=0
____DOOR_BACK1.001=0
____Mesh_MainBody55.001=0
____Mesh_COCKPIT_HR7.001=0
____Mesh_MainBody7.001=0
____Mesh_GLASS_CENTER_INTERIOR.001=0
____Mesh_COCKPIT_HR23.001=0
____Mesh_MainBody26.001=0
____Mesh_GLASS_REAR_1.001=0
____LIGHT_BREAK_OUT_1.001=0
____LIGHT_REAR_OUT_3.001=0
____LIGHT_REAR_1.001=0
____Mesh_COCKPIT_HR3.001=0
____Mesh_COCKPIT_HR032.001=0
____BACK_2.001=0
____Mesh_COCKPIT_HR14.001=0
____Mesh_MainBody63.001=0
____Mesh_COCKPIT_HR8.001=0
____Mesh_COCKPIT_HR032.002=0
____LIGHT_REAR_OUT_REVERSE=0
____81026076__198491P=0
HOOD=0
____Mesh_MOTORHOOD1=0
____Mesh_MOTORHOOD2=0
____Mesh_MOTORHOOD3=0
____Mesh_MOTORHOOD4=0
____Mesh_MOTORHOOD5=0
____Mesh_MOTORHOOD6=0
Mesh_MOTORHOOD2.001=0
WATER_TEMP_1=0
WATER_TEMP_0=0
WATER_TEMP_2=0
WATER_TEMP_3=0
WATER_TEMP_4=0
WATER_TEMP_5=0
WATER_TEMP_6=0
WATER_TEMP_7=0
WATER_TEMP_8=0
WATER_TEMP_9=0
WATER_TEMP_10=0
WATER_TEMP_11=0
WATER_TEMP_12=0
WATER_TEMP_13=0
WATER_TEMP_14=0
WATER_TEMP_15=0
WATER_TEMP_16=0
WATER_TEMP_17=0
WATER_TEMP_18=0
WATER_TEMP_19=0
WATER_TEMP_20=0
WATER_TEMP_21=0
WATER_TEMP_22=0
RAD_MOUNT=0
FRONTBLACK_3=0
Intercooler_Mishimoto_Zline=0
Mesh_FRONT_BUMPER2=0
REAR_LICESSNE=0
FRONT_LICSENSE=0
